body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{
	padding: 0;
	margin: 0;
}
div, p { display: block; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(http://ue1.17173.itc.cn/xxg2010/bj.jpg);
	background-repeat: repeat;
}
.dbj {
	background-image: url(http://ue1.17173.itc.cn/xxg2010/bj0401.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_323 {
	background-image: url(http://ue1.17173.itc.cn/xxg2010/index_25.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_385t {
	background-image: url(http://ue1.17173.itc.cn/xxg2010/index_21.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.table_385b {
	background-image: url(http://ue1.17173.itc.cn/xxg2010/index_31.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.pdRight2 {
	padding-right: 3px;
}
.bk_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
.anniu {
	background-image: url(http://ue1.17173.itc.cn/xxg2010/index_79.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 21px;
	width: 106px;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #716e6e;
	text-decoration: none;
	padding-top: 1px;
}
.cOrange,.cOrange a:link,.cOrange a:visited,.cOrange a:active { color: #f2ab13; text-decoration: none; }
.cOrange a:hover{ color: #f2ab13; text-decoration: underline; }
.cBrown,.cBrown a:link,.cBrown a:visited,.cBrown a:active { color: #803d07; text-decoration: none; }
.cBrown a:hover{ color: #803d07; text-decoration: underline; }
.cGreena3,.cGreena3 a:link,.cGreena3 a:visited,.cGreena3 a:active { color: #209fa3; text-decoration: none; }
.cGreena3 a:hover{ color: #209fa3; text-decoration: underline; }
.cGreen,.cGreen a:link,.cGreen a:visited,.cGreen a:active { color: #2b691a; text-decoration: none; }
.cGreen a:hover{ color: #2b691a; text-decoration: underline; }
.cBlue,.cBlue a:link,.cBlue a:visited,.cBlue a:active { color: #4c6fa5; text-decoration: none; }
.cBlue a:hover{ color: #4c6fa5; text-decoration: underline; }
.cRed,.cRed a:link,.cRed a:visited,.cRed a:active { color: #a13730; text-decoration: none; }
.cRed a:hover{ color: #a13730; text-decoration: underline; }
.cRed42,.cRed42 a:link,.cRed42 a:visited,.cRed42 a:active { color: #934742; text-decoration: none; }
.cRed42 a:hover{ color: #934742; text-decoration: underline; }
.cRed62,.cRed62 a:link,.cRed62 a:visited,.cRed62 a:active { color: #f06b62; text-decoration: none; }
.cRed62 a:hover{ color: #f06b62; text-decoration: underline; }
.cPink,.cPink a:link,.cPink a:visited,.cPink a:active { color: #c58f8f; text-decoration: none; }
.cPink a:hover{ color: #c58f8f; text-decoration: underline; }
.cPink2,.cPink2 a:link,.cPink2 a:visited,.cPink2 a:active { color: #715c5c; text-decoration: none; }
.cPink2 a:hover{ color: #715c5c; text-decoration: underline; }
.cPurple,.cPurple a:link,.cPurple a:visited,.cPurple a:active { color: #850165; text-decoration: none; }
.cPurple a:hover{ color: #850165; text-decoration: underline; }
.cYellow,.cYellow a:link,.cYellow a:visited,.cYellow a:active { color: #f2e50c; text-decoration: none; }
.cYellow a:hover{ color: #f2e50c; text-decoration: underline; }
.cBlack,.cBlack a:link,.cBlack a:visited,.cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover{ color: #000; text-decoration: underline; }
.cBlack74,.cBlack74 a:link,.cBlack74 a:visited,.cBlack74 a:active { color: #747474; text-decoration: none; }
.cBlack74 a:hover{ color: #747474; text-decoration: underline; }
.cWhite,.cWhite a:link,.cWhite a:visited,.cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover{ color: #fff; text-decoration: underline; }
.cGrey,.cGrey a:link,.cGrey a:visited,.cGrey a:active { color: #5a5b5c; text-decoration: none; }
.cGrey a:hover{ color: #5a5b5c; text-decoration: underline; }
.cGrey6f,.cGrey6f a:link,.cGrey6f a:visited,.cGrey6f a:active { color: #857f6f; text-decoration: none; }
.cGrey6f a:hover{ color: #857f6f; text-decoration: underline; }
.p12{ font-size: 12px;	line-height: 21px;}
.p123{ font-size: 12px;	line-height: 25px;}
.p12Bold{ font-size: 12px; line-height: 15pt; font-weight: bold;}
.p12Bold2{
	font-size: 12px;
	line-height: 18pt;
	font-weight: bold;
	padding-top: 4px;
}
.p14{ font-size: 14px;line-height: 18pt; }
.p14Bold{ font-size: 14px; line-height: 20pt; font-weight: bold;}
.p14Bolda{ font-size: 14px; line-height: 15pt; font-weight: bold;}
.pdTop5{
	padding-top: 1px;
}
.pdTop10{
	padding-top: 8px;
}
.pdLeft5{ padding-left: 5px; }
.pdLeft10{ padding-left: 10px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft20{ padding-left: 20px; }
.pdLeft25{ padding-left: 25px; }
.pdLeft30{ padding-left: 30px; }
.pdLeft40{ padding-left: 40px; }
.pdLeft45{ padding-left: 45px; }
.pdLeft55{ padding-left: 55px; }
.pdLeft85{ padding-left: 85px; }
.pdLeft110{ padding-left: 110px; }
.pdLeft130{ padding-left: 130px; }
.pdLeft150{ padding-left: 150px; }
.pdRight10{ padding-Right: 10px; }
.pdRight15{ padding-Right: 15px; }
.pdBottom11_table {
	padding-bottom: 11px;
}
ul, ol, dl, li { list-style: none; }
/*---csShowlist1---*/
.csShowlist1{ padding: 0px; margin: 0 auto; width: 370px; margin-top: 3px; }
.csShowlist1 ul{ padding: 0; }
.csShowlist1 li{ float: left; clear: both; width: 370px; height: 20px; padding: 3px 0; margin: 0 0 0 25px; }
.csShowlist1 li,.csShowlist1 li a{ line-height: 20px; font-size: 14px; color: #715c5c; text-decoration: none; text-align: left; }
.csShowlist1 li a:hover{ line-height: 20px; font-size: 14px; color: #715c5c; text-decoration: underline; }
.csShowlist1 li span{ float: right; width: auto; font-size: 14px; color: #715c5c; height: 20px; line-height: 20px; text-align: center; }
.csShowlist1 li .left{ float: left; width: auto; font-size: 14px; color: #715c5c; height: 20px; line-height: 20px; text-align: left; padding: 0 5px 0 0; }
/*---csShowlist2---*/
.csShowlist2{ padding: 0px; margin: 0 auto; width: 315px; margin-top: 5px; }
.csShowlist2 ul{ padding: 0; }
.csShowlist2 li{ float: left; clear: both; width: 315px; height: 17px; padding: 3px 0; margin: 0 0 0 25px; }
.csShowlist2 li,.csShowlist2 li a{ line-height: 17px; font-size: 12px; color: #5a5b5c; text-decoration: none; text-align: left; }
.csShowlist2 li a:hover{ line-height: 17px; font-size: 12px; color: #5a5b5c; text-decoration: underline; }
.csShowlist2 li span{ float: right; width: auto; font-size: 12px; color: #5a5b5c; height: 17px; line-height: 17px; text-align: center; }
.csShowlist2 li .left{ float: left; width: auto; font-size: 12px; color: #5a5b5c; height: 17px; line-height: 17px; text-align: left; padding: 0 5px 0 0; }
/*---csShowlist3---*/
.csShowlist3{ padding: 0px; margin: 0 auto; width: 250px; margin-top: 5px; }
.csShowlist3 ul{ padding: 0; }
.csShowlist3 li{ float: left; clear: both; width: 250px; height: 17px; padding: 3px 0; margin: 0 20px 0 0px; }
.csShowlist3 li,.csShowlist3 li a{ line-height: 17px; font-size: 12px; color: #5a5b5c; text-decoration: none; text-align: left; }
.csShowlist3 li a:hover{ line-height: 17px; font-size: 12px; color: #5a5b5c; text-decoration: underline; }
.csShowlist3 li span{ float: right; width: auto; font-size: 12px; color: #5a5b5c; height: 17px; line-height: 17px; text-align: center; }
/*---JTlist1---*/
.jtList1{ width:950px; padding:0; margin:0 auto;}
.jtList1 img{ border:#393937 1px solid; width:160px; height:120px;margin:0px;padding:0px;}
.jtList1 ul{ padding:0; margin:0 auto; }
.jtList1 li{ float:left; margin:0px 10px 5px 18px;text-align:center; width:160px; height:140px; display:block; }
.jtList1 li,.jtList1 li a{line-height:20px; font-size:12px; color:#716e6e; text-decoration:none; padding:8px 0 0 0 ;}
.jtList1 li a:hover{ font-size:12px; color:#716e6e; text-decoration: underline;}
.jtList1 li span{ clear:both; text-align:center; width:160px; display:block;height:20px;line-height:20px;margin: auto; }
/*---JTlist2---*/
.jtList2{ width:629px; padding:0; margin:0 auto;}
.jtList2 img{ border:#393937 1px solid; width:160px; height:120px;margin:0px;padding:0px;}
.jtList2 ul{ padding:0; margin:0 auto; }
.jtList2 li{ float:left; margin:0px 10px 5px 30px;text-align:center; width:160px; height:140px; display:block; }
.jtList2 li,.jtList2 li a{line-height:20px; font-size:12px; color:#716e6e; text-decoration:none; padding:8px 0 0 0 ;}
.jtList2 li a:hover{ font-size:12px; color:#716e6e; text-decoration: underline;}
.jtList2 li span{ clear:both; text-align:center; width:160px; display:block;height:20px;line-height:20px;margin: auto; }
/*---JTlist3---*/
.jtList3{ width:300px; padding:0; margin:0 auto;}
.jtList3 img{ border:#393937 1px solid; width:120px; height:90px;margin:0px;padding:0px;}
.jtList3 ul{ padding:0; margin:0 auto; }
.jtList3 li{
	float:left;
	margin:0px 4px 5px 4px;
	text-align:center;
	width:137px;
	height:120px;
	display:block;
	background-image: url(http://ue1.17173.itc.cn/xxg2010/index_69.jpg);
	background-repeat: no-repeat;
}
.jtList3 li,.jtList3 li a{
	line-height:20px;
	font-size:12px;
	color:#716e6e;
	text-decoration:none;
	padding:8px 0 0 0;
	background-color: #090909;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #1c1c1c;
	border-bottom-color: #1c1c1c;
	border-left-color: #1c1c1c;
}
.jtList3 li a:hover{ font-size:12px; color:#716e6e; text-decoration: underline;}
.jtList3 li span{ clear:both; text-align:center; width:130px; display:block;height:20px;line-height:15px;margin: auto;padding:3px 0 0 0; }
/*---JTlist4---*/
.jtList4{ width:252px; padding:0; margin:0 auto;}
.jtList4 img{ border:#393937 1px solid; width:100px; height:90px;margin:0px;padding:0px;}
.jtList4 ul{ padding:0; margin:0 auto; }
.jtList4 li{
	float:left;
	margin:0px 0px 5px 15px;
	text-align:center;
	width:100px;
	height:120px;
	display:block;
}
.jtList4 li,.jtList4 li a{
	line-height:20px;
	font-size:12px;
	color:#716e6e;
	text-decoration:none;
	padding:8px 0 0 0;
}
.jtList4 li a:hover{ font-size:12px; color:#716e6e; text-decoration: underline;}
.jtList4 li span{ clear:both; text-align:center; width:100px; display:block;height:20px;line-height:15px;margin: auto;padding:3px 0 0 0; }
/*huan1---*/
#slidingDoorOne { width: 302px; padding: 0; margin: auto; vertical-align: bottom; }
 
#slidingDoorOne ul { height: 62px; margin: 0; padding: 0; float: left; }
 
#slidingDoorOne li { display: block; float: left; font-size: 12px; line-height: 22px; text-decoration: none; }
 
#slidingDoorOne li a { width: 73px; float: left; text-align: center; padding: 0; line-height: 22px; background-image: url(http://ue1.17173.itc.cn/wb09/index_25.jpg); background-repeat: no-repeat; height: 22px; font-size: 12px; color: #333; text-decoration: none; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne li a:hover { width: 73px; float: left; text-align: center; color: #333; line-height: 22px; background-image: url(http://ue1.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; height: 22px; padding: 0; font-size: 12px; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
 
#slidingDoorOne .current a { float: left; text-align: center; background-image: url(http://ue1.17173.itc.cn/wb09/index_20.jpg); background-repeat: no-repeat; background-position: center top; padding: 0; margin-top: 5px; margin-right: 1px; margin-left: 1px; margin-bottom: 5px;}
/*fy*/
.pagination{ padding: 2px; clear: both; }
.pagination ul{ margin: 0; padding: 0; text-align: left; /*Set to "right" to right align pagination interface*/ font-size: 12px; text-align: center; }
.pagination li{ list-style-type: none; display: inline; }
.pagination a, .pagination a:visited{ border: 1px solid #d3d3d3; text-decoration: none; color: #747474; background-color: #fff; padding: 2px 5px 1px; }
.pagination a:hover, .pagination a:active{ border: 1px solid #d3d3d3; color: #fff; background-color: #013f8a; }
.pagination li.elide{ list-style-type: none; display: inline; padding-bottom: 1px; background-color: #fff; color: #747474; }
.pagination li.currentpage{ font-weight: bold; padding: 2px 5px 1px; border: 1px solid #d3d3d3; background-color: #013f8a; color: #fff; }
.pagination li.disablepage{ padding: 2px 5px 1px; border: 1px solid #000; color: #000; }
.pagination li.nextpage{ font-weight: bold; }
* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/ margin-right: 5px; padding-right: 0; }
#baiketitle{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.baikeinput{
	width: 199px;
	height: 16px;
	line-height: 16px;
	border: 1px solid #d3d3d3;
}
.baikepage{
	font-size: 12px;
	color: #013f8a;
	padding-top: 5px;
	padding-left: 10px;
}
.baikepage a:link,.baikepage a:visited,.baikepage a:active{
	margin: 0px 1px;
	float: left;
	color: #747474;
	padding: 0px 6px;
	height: 18px;
	line-height: 18px;
	text-align: center;
	display: block;
	background: #000000;
}
.baikepage a:hover{
	color: #fff;
	background: #424242;
	text-decoration: none;
}
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{
	color: #fff;
	background: #424242;
	text-decoration: none;
}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{color:#747474;}
.left1qieon{color:#ffcc01;cursor:pointer;font-weight:bold;background:url(http://ue1.17173.itc.cn/xxg2010/index_63.jpg) no-repeat center bottom;}
.left1qieout{color:#b9b9b9;background:url(http://ue1.17173.itc.cn/xxg2010/index_65.jpg) no-repeat center bottom;}
#bigmenu{}
#bigmenu ul{padding:0px 0px 0px 10px;margin:0px;}
#bigmenu ul li{margin:0px;padding:0px;float:left;width:117px;height:46px;}
#bigmenu ul li a:link,#bigmenu ul li a:visited,#bigmenu ul li a:active{display:block;width:117px;height:46px;}
/*---bottom---*/
#footer {
	margin: 0 auto;
	width: 960px;
	padding: 0;
	clear: both;
}
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 0 auto; float: left; }
#footerText {
	font-weight: normal;
	float: left;
	width: 555px;
	text-align: left;
	line-height: 15px;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	font-family: "Tahoma", "Verdana", "Arial";
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 10px;
	padding-left: 20px;
	
}
#footerText a:link, #footerText a:visited, #footerText a:active { font-weight: normal; text-align: left; line-height: 15px; font-size: 12px; color: #999999; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #999999; font-weight: normal; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial";}
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
